#top_navigation1 {
	height: 42px;
}

#top_nav_wrap {
	height: 42px;
}
#top_nav_wrap ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	position:relative;
	float: left;
}
#top_nav_wrap li {
	float: left;
}
a.top_navigation:link, a.top_navigation:visited {
	font: 17px georgia;
	color: #FFF;
	text-decoration: none;
	line-height: 50px;
	margin: 0px 10px 0px 10px;
}
a.top_navigation:hover {
	border-bottom: solid 1px #FFF;
}
a.navigation_selected:link, a.navigation_selected:visited {
	font: 17px georgia;
	color: #FFF;
	border-bottom: solid 1px #FFF;
	text-decoration: none;
	line-height: 50px;
	margin: 0px 10px 0px 10px;
}
#edit-button-nav-top {
	top: 8px;
	right: 10px;
}
